.. _managing-services:

*****************
Managing Services
*****************

Services are self-hosted, open source projects made compatible for EmbassyOS. Each service has been independently developed by members of the open source community. The Embassy enables configuration, customization and a one click install.

.. note:: Some services require configuration before starting up. You can only connect to and use a service once it is in a *running* state.

.. toctree::
  :maxdepth: 2

  installing
  instructions
  backups
  service-config
  properties
  logs
  managing-deps
